@media (min-width: 992px) {
    .px-lg-5 {
        padding-right: 8rem!important;
        padding-left: 8rem!important;
    }
}

button {
    border-radius: 20px;
    padding: 8px 25px;
}

.nav-link {
    color: rgb(255 255 255);
    font-size: 1.0rem;
    font-weight: 600 !important;
}
.nav-link.active {
    color: #58C2AE !important;
}

i {
    font-size: 1.0rem;
}

.modal.show .modal-dialog {
    transform: none;
    margin-top: 3% !important;
}


.one {
    padding-left: 5.7rem;
    padding-right: 6.2rem;
    border-top: solid 2px #58c2ad;
    padding-top: 2%;
}
.section-one {
    padding: 3.0rem;
}

.section-one h2 {
    font-size: 1.9rem;
    color: #0a0800;
    margin: 10px 0px 0px 0px;
}
.section-one h3 {
    padding-top: 1.5rem;
    color: #58C2AE;
    font-size: 1.6rem;
    padding-bottom: 1.0rem;
}

.section-one-left {
    padding-top: 4.8rem;
}

.section-one-left p{
    font-size: 1.2rem;
    padding-right: 3.6rem;
    font-weight: 300;
    padding-bottom: 1.0rem;
    line-height: 1.2;
    color: #484747;
}
.section-one-right img{
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.section-one-left button {
    padding: 8px 25px;
    font-size: 1.1rem;
    border-radius: 20px;
    margin: 0px 0px 5px 0px;
    background-color: #106470;
}

.two {
    padding: 0.8rem 5.7rem 0.8rem 5.7rem;
    background-color: rgba(253, 253, 253, 0.78);
    text-align: justify-all;
}

.section-two  {
    padding: 1.0rem;
}

.first-letter::first-letter {
    -webkit-initial-letter: 1.8;
    initial-letter: 1.8;
    color: #FB8985;
    font-weight: bold;
    line-height: 5rem;
    margin-right: .2em;
    margin-top: -14px;
}


.section-two h3 {
    color: #0a0800;
    padding-top: 1.4rem;
    padding-bottom: 0.5rem;
    margin: 40px 0px 10px 0px;
}

.section-two-left {
    padding: 1.8rem 1.5rem;
}

.section-two-right {
    padding: 0.2rem 0.4rem 1.5rem 1.5rem;
}

.section-two-left img{
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
    min-height: 48vh;
}

.section-two-right p{
    font-size: 1.2rem;
    padding-right: 3.6rem;
    font-weight: 300;
    padding-bottom: 0.5rem;
    color: #484747;
}

.section-two-right button {
    padding: 7px 23px;
    font-size: 1rem;
    border-radius: 15px;
    background-color: #4db09e;
    margin: 0px 10px 0px 0px;
}

.btn-success {
    --bs-btn-color: #fff;
    --bs-btn-bg: #4db09e;
    --bs-btn-border-color: #389181;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #389181FF;
    --bs-btn-hover-border-color: #237768;
    --bs-btn-focus-shadow-rgb: 60,153,110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #389181;
    --bs-btn-active-border-color: #237768;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #58C2AE;
    --bs-btn-disabled-border-color: #58C2AE;
}

.card-one p {
    padding: 5px 5px 25px 5px;
    font-size: 15px;
}

.content-wrap p {
    color: #484747;
    margin: 15px 0px 0px 0px;
    font-size: 1.1rem;
    line-height: 1.2;
}

#services h3 {
    color: #174678;
}

.profile-card-5{
    margin-top:20px;
}
.profile-card-5 .btn{
    border-radius:2px;
    text-transform:uppercase;
    font-size:12px;
    padding:7px 20px;
}
.profile-card-5 .card-img-block {
    width: 30%;
    margin: 0 auto;
    position: relative;
    top: -20px;

}
.profile-card-5 .card-img-block img{
    border-radius: 20px;
    box-shadow:0 0 10px rgba(0, 0, 0, 0.54);
    max-height: 17vh;
    max-width: 17vh;
    margin: 0px 0px 5px 0px;
}
.profile-card-5 h5{
    color: #174678;
    text-align: center;
    font-weight:600;
}
.profile-card-5 p{
    font-size: 1.1rem;
    font-weight: 300;
    text-align: justify;
    padding: 5px;
    line-height: 1.2;
}


.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 242px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 1.2rem;
}


.two h3 {
    color: #58C2AE;
}

.two button {
    background-color: #58C2AE;
    border-radius: 20px;
    padding: 8px 25px;
}

.btn-success-one {
    --bs-btn-color: #fff;
    --bs-btn-bg: #4db09e;
    --bs-btn-border-color: #106470;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #106470FF;
    --bs-btn-hover-border-color: #237768;
    --bs-btn-focus-shadow-rgb: 60,153,110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #389181;
    --bs-btn-active-border-color: #237768;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #106470;
    --bs-btn-disabled-border-color: #106470;
}

.homepage-book button {
    margin: 20px;
    background-color: #58C2AE !important;
    color: #fff;
    border-radius: 20px;
}
.contact-us {
    background-color: rgba(88, 194, 174, 0.27);
}
.homepage-book button:hover {
    margin: 20px;
    background-color: #349381 !important;
    color: #fff;
    border-color: #62bdab;
}

.contact-us iframe {
    border-radius: 20px;
}
.contact-us h4 {
    color: rgba(51, 52, 52, 0.84);
    font-size: 1.2rem;
    margin: 20px 0px;
}

.contact-us button {
    border-radius: 40px;
    padding: 5px 40px;
}

.extreme-end {
    background-color: #58C2AE !important;
}

.about-us-one {
    background: rgba(98, 189, 171, 0.04);
}

.about-us-one img {
    margin-top: 3rem;
}
.about-us-two {
    border-bottom: solid 2px #58c2ad;
}

.about-us-two img {
    margin-top: 6rem;
    border-radius: 20px;
}

.values {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #fff;
    opacity: 1;
    background-image: radial-gradient(#58C2AD 1.7000000000000002px, #fff 1.7000000000000002px);
    background-size: 35px 35px;
    background-repeat: repeat;
}
.values-container {
    padding: 4rem;
    background-color: #fff;
}

.values h4 {
    margin: 2rem 0rem;
    color: #58C2AE;
}


.values h5 {
    margin: 0rem 0rem 1.4rem 0rem;
    color: rgba(0, 0, 0, 0.81);
}

.values p {
    font-size: 1.2rem;
}

.book-appointment a {
    border-radius: 20px;
}
.mbr-white img {
    margin: -45px 0;
}

.rooms {
    background-color: rgba(248, 248, 248, 0.91);
    padding: 20px 0px 20px 0px;
}

.rooms h1 {
    color: #58C2AE;
}

@media (min-width: 992px) {
    .section-two-card {
        margin-left: 7% !important;
    }
}


@media (min-width: 1025px) and (max-width: 1440px) {
.navbar img {
    width: 275px;
}

.card-one p {
    padding: 5px;
}

.two {
    padding: 0.8rem 0rem 0.8rem 0rem;
/*rgba(253, 253, 253, 0.78)*/
/*    background-color: #EFF6F4;*/
    background-color: rgba(253, 253, 253, 0.78);
    text-align: justify-all;
}
.section-two h3 {
    color: #0a0800;
    padding-top: 1.4rem;
    padding-bottom: 0.5rem;
    margin: 40px 0px 10px 0px;
}
.nav-link {
    color: rgb(255 255 255);
    font-size: 1.0rem;
    font-weight: 600 !important;
}
.section-one h2 {
    font-size: 1.8rem;
}

.section-one h3 {
    font-size: 1.4rem;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}
.section-one-left p {
    font-size: 1.2rem;
    padding-bottom: 0.5rem;
}
.section-one-left {
    padding-top: 1rem;
}
.section-one-left button {
    padding: 8px 24px;
    font-size: 0.9rem;
    border-radius: 20px;
}

}

@media (max-width: 991px ) {
    .one {
        padding-left: 0.1rem;
        padding-right: 0.1rem;
        border-top: solid 2px #58c2ad;
    }
    .section-one {
        padding: 1.2rem;
    }

    .two {
        padding: 0.8rem 0.2rem 0.8rem 0.2rem;
        background-color: rgba(255, 205, 3, 0.03);
    }

    .section-one-left p {
        padding-right: 0rem;
    }

    .card {
        min-width: auto;
    }

    .section-one h2 {
        font-size: 1.9rem;
        color: #0a0800;
        margin: 10px 0px 0px 0px;
        text-align: center;
    }

    .section-one-left {
        padding-top: 0.8rem;
    }

    .cid-tmpI6MFicF .carousel-item img {
        height: 55vh;
        object-fit: cover;
    }

}




.timeline-carousel {
    margin: 0;
    background-color: #f8f8f8;
    font-family: 'Gill Sans', sans-serif;
    font-weight: 400;
    padding: 86px 6.9444% 90px 6.9444%;
    position: relative;
    overflow: hidden;
}
.timeline-carousel:after, .timeline-carousel:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    height: 100%;
    width: 6.9444%;
    background-color: #f8f8f8;
    z-index: 3;
    width: 6.9444%;
}
.timeline-carousel:after {
    left: 0;
}
.timeline-carousel:before {
    right: 0;
    opacity: 0;
}
.timeline-carousel .slick-list {
    overflow: visible;
}
.timeline-carousel .slick-dots {
    bottom: -73px;
}
.timeline-carousel h1 {
    color: rgb(24 70 120);
    font-family: 'Gill Sans', sans-serif;
    font-weight: 700;
}
.timeline-carousel p {
    color: rgba(255, 255, 255, 1);
    font-weight: 300;
}
.timeline-carousel__image {
    padding-right: 30px;
}
.timeline-carousel__item {
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.timeline-carousel__item .media-wrapper {
    opacity: 0.4;
    padding-bottom: 71.4%;
    -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item:last-child .timeline-carousel__item-inner:after {
    width: calc(100% - 30px);
}
.timeline-carousel__item-inner {
    position: relative;
    padding-top: 45px;
}
.timeline-carousel__item-inner:after {
    position: absolute;
    width: 100%;
    top: 45px;
    left: 0;
    content: "";
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.timeline-carousel__item-inner .year {
   font-family: 'Gill Sans', sans-serif;
    font-size: 36px;
    line-height: 36px;
    color: rgb(98, 189, 171);
    display: table;
    letter-spacing: -1px;
    padding-right: 10px;
    background-color: #323232;
    z-index: 1;
    position: relative;
    margin: -15px 0 20px;
    font-weight: 700;
}
.timeline-carousel__item-inner .year:after {
    content: "";
    position: absolute;
    display: block;
    left: -10px;
    top: 0;
    height: 100%;
    width: 10px;
    background-color: #323232;
    z-index: 3;
}
.timeline-carousel__item-inner .month {
   font-family: 'Gill Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffc107;
    display: block;
    margin-bottom: 10px;
    font-weight: 600;
}
.timeline-carousel__item-inner p {
    font-size: 12px;
    line-height: 18px;
    color: rgba(255, 255, 255, 1);
    width: 60%;
    font-weight: 400;
    margin-bottom: 15px;
}
.timeline-carousel__item-inner .read-more {
    font-size: 12px;
    color: #ffc107;
    display: table;
    margin-bottom: 10px;
    font-weight: 900;
    text-decoration: none;
    position: relative;
}
.timeline-carousel__item-inner .read-more:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    border-bottom: 2px solid #ffc107;
    -webkit-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    -o-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item-inner .read-more:hover:after {
    width: 100%;
}
.timeline-carousel__item-inner .pointer {
    height: 29px;
    position: relative;
    z-index: 1;
    margin: -4px 0 16px;
}
.timeline-carousel__item-inner .pointer:after, .timeline-carousel__item-inner .pointer:before {
    position: absolute;
    content: "";
}
.timeline-carousel__item-inner .pointer:after {
    width: 9px;
    height: 9px;
    border-radius: 100%;
    top: 0;
    left: 0;
    background-color: #ffc107;
}
.timeline-carousel__item-inner .pointer:before {
    width: 1px;
    height: 100%;
    top: 0;
    left: 4px;
    background-color: #ffc107;
}
.timeline-carousel .slick-active .media-wrapper {
    opacity: 1 !important;
}
.slick-dots {
    bottom: 160px;
    list-style: none;
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    z-index: 2;
}
.slick-dots li {
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
    display: inline-block;
    margin: 0 6px;
    position: relative;
    width: 10px;
    height: 10px;
}
.slick-dots li:last-child {
    margin-right: 0;
}
.slick-dots li.slick-active button {
    background: #184678;
    border-color: #184678;
    border-radius: 50%;
}
.slick-dots li button {
    display: block;
    font-size: 0;
    width: 10px;
    height: 10px;
    padding: 0;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.6);
    border-color: rgba(255, 255, 255, 0.6);
    cursor: pointer;
    -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.slick-dots li button:hover {
    background: #ffc107;
    border-color: #ffc107;
}
.link {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    z-index: 9999;
}
.link a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #fff;
}
.link .fa {
    font-size: 28px;
    margin-right: 8px;
    color: #151514;
}
.slick-prev svg, .slick-next svg {
    height: auto;
    width: 18px;
    padding-bottom: 2px;
}
.slick-prev .btn, .slick-next .btn {
    border-radius: 0;
   font-family: 'Gill Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}
.slick-prev, .slick-next {
    position: absolute;
    top: 0;
    z-index: 9999;
    border-radius: 0;
   font-family: 'Gill Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}
.slick-prev {
    left: 0;
}
.slick-next {
    right: 30px;
}

.services h1 {
    color: #58C2AE;
    margin: 0.5rem;
}
.facility h1 {
    color: #58C2AE;
    margin: 1rem;
}

.core-values {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 20px;
    list-style: none;
}

.core-values li {
    background-color: #fff;
    border: 1px solid rgba(166,166,166,.1);
    -webkit-box-shadow: 4px 4px 20px 4px rgba(108,108,108,.06);
    box-shadow: 4px 4px 20px 4px rgba(108,108,108,.06);
    padding: 8px;
    padding-right: 10px;
    border-radius: 5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-transform: capitalize;
    flex-direction: row;
}

.core-values-content {
    padding: 8px;
    padding-right: 20px;
    border-radius: 5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    text-transform: capitalize;
    flex-direction: column;
}

.core-values li .core-value-icon {
    margin: 0px 10px 0px 20px;
    width: 110px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    flex-direction: column-reverse;
}

.core-value-icon img  {
    border-radius: 50%;
}
.core-values-content h5 {
    color: #174678;
    font-size: 25px;
}
.core-values-content p {
    text-transform: none;
}

.core-values-img img {
    height: 90vh;
    object-fit: cover;
    border-radius: 40px;
    margin: 1rem 2rem 0rem 0;
}

.card h5 {
    color: #133c67;
    font-size: 1.3rem;
    margin: 9px 0px;
}

.core-values-content h5::first-letter {
    font-size: 25px;
    font-weight: bolder;
}

.gallery h3 {
    color: #174678;
}

.gallery {
    background: #58c2ad12;
    padding: 1.5rem;
}

.owl-carousel .owl-item img {
    width: 75% !important;
}
.partners h3 {
    color: #58C2AE !important;
}
.cid-tmpK3TGRMi {
    padding-bottom: 1rem !important;
}
.owl-nav span {
    font-size: 45px !important;
    font-weight: 600 !important;
    margin: 4px;
}

@media (min-device-width: 319px) and (max-device-width: 812px) {
    #header h2 {
        color: #eee;
        margin: 0 0 25px 0px;
        font-size: 18px;
    }
    .core-values li .core-value-icon {
        margin: 0px 10px 0px 20px;
        width: 130px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        border-radius: 50%;
        flex-direction: column-reverse;
    }
    .core-values-content h5 {
        font-size: 16px;
    }
    #header h1 {
        margin: 0 0 10px 0px;
        font-size: 25px;
    }

    #header .countdown div h3 {
        font-weight: 700;
        font-size: 22px;
        margin-bottom: 15px;
    }

    #header .countdown div h4 {
        font-size: 12px;
        font-weight: 600;
    }

    .cid-tmpHps41Ti .navbar.navbar-short .navbar-logo img {
        height: 4.1rem !important;
    }
    .section-one h3 {

    }
    .section-one h3 {
        padding-top: 1.1rem;
        color: #58C2AE;
        font-size: 1.3rem;
        padding-bottom: 1rem;
        margin: 0 20px;
    }
    .section-one h2 {
        font-size: 1.4rem;
        color: #0a0800;
        margin: 10px 0px 0px 0px;
        text-align: center;
    }
    .cid-tmpHps41Ti .navbar .navbar-logo img {
        height: 3.345rem !important;
    }

    .section-one-left button {
        padding: 8px 25px;
        font-size: 0.8rem;
        border-radius: 20px;
        margin: 0px 0px 9px 20px;
        background-color: #106470;
    }

    #who {
        margin: 10px;
    }
    .cid-tmpK3TGRMi .embla__button {
        top: 50%;
        width: 30px;
        height: 50px;
        font-size: 15px;
    }
    .core-values-img {
        margin: 0 0 0 20px;
    }
    .section-one-left p {
        font-size: 1.0rem;
        margin: 0 0 0 20px;
    }
    .content-wrap p {
        color: #484747;
        margin: 15px 0px 0px 0px;
        font-size: 0.9rem;
        line-height: 1.2;
    }

    .cid-tmpI6MFicF .carousel-control {
        top: 50%;
        width: 40px;
        height: 40px;
        font-size: 14px;
    }

    .cid-tmpK3TGRMi .embla__button.embla__button--next {
        right: 0;
        margin-right: 0.5rem;
    }

    .cid-tmpK3TGRMi .embla__button.embla__button--prev {
        left: 0;
        margin-left: 0.5rem;
    }

    .cid-tmpI6MFicF .carousel-control.carousel-control-next {
        right: 0;
        margin-right: 0.5rem;
    }
    .cid-tmpI6MFicF .carousel-control.carousel-control-prev {
        left: 0;
        margin-left: 0.5rem;
    }
    /*.core-values-content h5::first-letter {*/
    /*    font-size: 25px;*/
    /*    font-weight: bolder;*/
    /*}*/
    /*.core-values-content p {*/
    /*    font-size: 14px;*/
    /*}*/

}
